#header-content {
	width: 927px;
}
#most-left {
	height: 50px;
	font-family: "PG-demibold",Arial,Helvetica,sans-serif;
	font-size: 26pt;
	color: #be3535;
	overflow: hidden; position: relative;
}
#parent {
	overflow: hidden; position: relative;
}
#most-left[id], #most-right[id], #parent[id] {
	display: table; position: static;
}
#middle {position: absolute; top: 50%;} /* for quirk explorer only*/
#middle[id] {display: table-cell; vertical-align: middle; width: 100%; position: static;}
#inner {position: relative; top: -50%} /* for quirk explorer only */
/* optional: #inner[id] {position: static;} */

#most-right {
	height: 50px;
	margin-left: 20px;
	margin-top: 2px;
	overflow: hidden; position: relative;
}
.float-right {
	float: right;
}
#content-customerdata {
	background: #be3535;
}
#customerdata-main {
	width: 927px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	height: 50px;
}
#intro-text ol, #intro-text ul {
	margin-bottom: 0;
}
#intro-text ol, .bold {
	font-weight: bold;
}
#intro-text ol li span {
	font-weight: normal;
}
#order-form, #order-check {
	font-size: 12pt;
}
#order-form tbody tr.odd td, #order-check tbody tr.odd td {
	background-color: #d4d4d4;
}
#order-form tbody tr.even td, #order-check tbody tr.even td {
	background-color: #e8e8e8;
}
#order-form .no-picture, #order-check .no-picture, #order-check .total-label {
	width: 15%;
	height: 38px;
	text-align: center;
}
#order-check .total-label {
	text-align: right;
}
#order-check .total-number {
	text-align: center;
}
#order-form .picture, #order-check .picture {
	text-align: center;
	width: 15%;
	padding-top: 4px;
}
#order-form .description, #order-check .description {
	width: 53%;
	padding-left: 5px;
}
#order-form .price, #order-check .price {
	width: 15%;
	padding-left: 5px;
}
#order-check .price {
	width: 12%;
	text-align: right;
}
#order-form .quantity, #order-check .quantity {
	width: 17%;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#order-check .quantity {
	width: 12%;
}
#order-check .subtotal {
	width: 6%;
	padding-left: 5px;
}
#second-content-row {
	background-color: #f2f2f2;
}
#form-address-data {
	width: 927px;
	padding-bottom: 5px;
	margin-left: auto;
    margin-right: auto;
}
#verify-order input {
	border: 1px solid #656565;
}
#address-street {
	margin-right: 10px;
}
#form-fields {
	margin-left: auto;
	margin-right: auto;
	display: table;
}
.title {
	padding-top: 10px;
	padding-bottom: 10px;
}
.horizontal-spacer {
	margin-right: 5px;
}
.vertical-form-text-spacer {
	margin-bottom: 0px;
}
.vertical-form-group-spacer {
	margin-bottom: 6px;
}
.vertical-form-buttons-spacer {
	padding-top: 12px;
	padding-bottom: 6px;
	text-align: center;
}
.error-text {
	color: #FF0000;
}
#form-fields .error-input-fields, #order-form .error-input-fields {
	border: 1px solid #FF0000;
}
.fine-print {
	font-size: 10pt;
	margin-top: 10px;
}